html {
    margin: 0px;
    padding: 0px;
    background-color: #c4d94a;
}
body {
    margin: 0px;
    padding: 0px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    color: #000000;
}

#site_wrapper {
    position: relative;
    background: url(../pictures/bg.jpg) center top repeat-y;
}

#site {
    padding: 0px;
    margin: 0px auto;
    text-align: left;
    width: 1024px;
    position: relative;
    background-color: #fff;
}
  #superbaner {
    width: 100%;
    height: 67px;
    position: relative;
    /*overflow: hidden; */
    background:url(../pictures/banhetere.jpg) left top repeat; 
}

      #superbaner_inner {
    position: relative;
    text-align: right;
    padding-left: 10px;
    padding-top: 2px;
}

#logof {
    width: 100%;
    height: 55px;
    position: relative;
    /*overflow: hidden; */
    background:url(../pictures/banerhatterf.jpg) left top repeat; 
}

      #logof_inner {
    position: relative;
    text-align: right;
    padding-left: 10px;
    padding-top: 2px;
}
#top_menu {
    width: 100%;
    height: 31px;
    position: relative;
    overflow: hidden;
    background: url(../pictures/top_menu.jpg) left top no-repeat;
}
#top_menu_inner {
    position: relative;
    text-align: left;
    padding-left: 10px;
    padding-top: 0px;
}

#scroller {
    width: 100%;
    height: 122px;
    position: relative;
    overflow: hidden;
    background: url(../pictures/slider.jpg) left top no-repeat;
}
#scroller_inner {
    position: relative;
    text-align: left;
}

#kereso_top {
    width: 100%;
    height: 27px;
    position: relative;
    overflow: hidden;
}
.kereso_top1 { background: url(../pictures/kereso_top.jpg) 0px 0px no-repeat; }
.kereso_top2 { background: url(../pictures/kereso_top.jpg) 0px -27px no-repeat; }
.kereso_top3 { background: url(../pictures/kereso_top.jpg) 0px -54px no-repeat; }
.kereso_top_elem {
    padding-top: 8px;
    float: left;
    width: 140px;
    text-align: center;
}


#kereso {
    width: 100%;
    height: 43px;
    position: relative;
    overflow: hidden;
    background: url(../pictures/kereso.jpg) left top no-repeat;
}
#kereso_inner {
    position: relative;
    text-align: left;
    padding-left: 420px;
    padding-top: 0px;
}

.kereso_gomb {
    width: 90px;
    height: 33px;
    background: url(../pictures/kereses_gomb.gif) left top no-repeat;
    cursor: pointer;
    border: none;
    outline: none;
}
.kereso_gomb:hover {
    background-image: url(../pictures/kereses_gomb_hover.gif);
}
.kereso_edit {
    width: 450px;
    height: 18px;
    font-size: 15px;
    border: 2px solid #7b9000;
    background-color: #d9e883; 
}
.kereso_legordulo {
    height: 18px;
    font-size: 11px;
    cursor: pointer;
    border: 1px solid #c6c6c6;
    margin: 0;
    padding: 0;
}
.kereso_edit:hover,
.kereso_edit:focus,
.kereso_legordulo:hover,
.kereso_legordulo:focus {
    border-color: #ff9600;
}

#kereso_inner .radio {
    padding-top: 1px;
}

#kereso_jobb_oldal {
    text-align: left;
    position: absolute;
    right: 3px;
    top: 1px;
    z-index: 100;
}
#kereso_jobb_oldal a {
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}
#kereso_jobb_oldal a:hover {
    text-decoration: underline;
}

#center {
    position: relative;
    width: 100%;
}

#left {
    float: left;
    position: relative;
    width: 210px;
    min-height: 600px;
}
#left_inner {
    position: relative;
    padding-left: 10px;
    padding-top: 15px;
}

#kedvenc_hirdetesek {
    position: relative;
    height: 30px;
    width: 194px;
    overflow: hidden;
    background: url(../pictures/kedvenc_hirdetesek.jpg) left top no-repeat;
    cursor: pointer;
}
#kedvenc_hirdetesek_tartalom {
    position: relative;
    width: 194px;
    margin-bottom: 4px;
}

#megtekintett_hirdetesek {
    position: relative;
    height: 30px;
    width: 194px;
    overflow: hidden;
    background: url(../pictures/megtekintett_hirdetesek.jpg) left top no-repeat;
    cursor: pointer;
}
#megtekintett_hirdetesek_tartalom {
    position: relative;
    width: 194px;
    margin-bottom: 4px;
}

#navigacios_linkek {
    position: relative;
    height: 28px;
    width: 210px;
    overflow: hidden;
    background: url(../pictures/navigacios_linkek.jpg) left top no-repeat;
    cursor: pointer;
}
#navigacios_linkek2 {
    position: relative;
    height: 28px;
    width: 210px;
    overflow: hidden;
    background: url(../pictures/hirdfeladas.jpg) left top no-repeat;
    cursor: pointer;
}
#navigacios_linkek_tartalom {
    position: relative;
    background: url(../pictures/left_bg.jpg) left top repeat-y;
    padding: 6px;
    padding-right: 14px;
      border: 0px solid #c6c6c6;
}
#navigacios_linkek_bottom {
    position: relative;
    width: 210px;
    height: 27px;
    overflow: hidden;
    background: url(../pictures/left_bottom.jpg) left top no-repeat;
    margin-bottom: 2px;
}

#umenu_top {
    position: relative;
    height: 29px;
    width: 194px;
    overflow: hidden;
    background: url(../pictures/umenu_top.jpg) left top no-repeat;
    cursor: pointer;
}
#umenu {
    position: relative;
    background: url(../pictures/umenu_bg.jpg) left top repeat-y;
    padding: 1px 16px 1px 10px;
    margin: 0;
}
#umenu_bottom {
    position: relative;
    width: 194px;
    height: 12px;
    overflow: hidden;
    background: url(../pictures/umenu_bottom.jpg) left top no-repeat;
    margin-bottom: 2px;
}

#right {
    position: absolute;
    right: 2px;
    top: 0px;
    width: 170px;
    height: 1025px;
    overflow: hidden;
    background: url(../pictures/right.gif) right top no-repeat;
}
#right_inner {
    padding-left: 5px;
    padding-top: 20px;
    position: relative;
}

#content {
    position: relative;
    float: left;
    width: 642px;
    min-height: 750px;
}
#content_inner {
    padding: 10px;
    padding-top: 15px;
    position: relative;
}

#content_home {
    position: relative;
    float: left;
    width: 810px;
    min-height: 950px;
}
#content_home_inner {
    padding: 10px;
    padding-top: 15px;
    position: relative;
}
.home_left {
    float: left;
    width: 205px;
    position: relative;
    text-align: left;
}
.home_right {
    float: right;
    width: 550px;
    position: relative;
    text-align: left;
}


#content_msg {
    position: absolute;
    z-index: 1000;
    background-color: #FF6633;
    display: none;
    width: 100%;
    top: 0px;
    left: 10px;
}
#content_msg_inner {
    padding: 45px;
    text-align: center;
    background-color: #fff;
    color: #FF6633;
    font-size: 20px;
}

#bottom_top {
    width: 100%;
    height: 74px;
    position: relative;
    background: url(../pictures/bottom_top.jpg) left top repeat-x;
}
#bottom_top_inner {
    position: relative;
    text-align: right;
    color: #000;
    padding-top: 10px;
    padding-right: 5px;
}

#bottom_center {
    width: 100%;
    min-height: 132px;
    position: relative;
    background: url(../pictures/bottom_center.jpg) left center repeat-y;
}
#bottom_center_inner {
    position: relative;
    color: #000;
}
#bottom_center_left {
    float: left;
    width: 350px;
    padding-left: 15px;
    padding-top: 10px;
}
#bottom_center_left a {
    text-decoration: none;
    color: #e26f01;
}
#bottom_center_left a:hover {
    text-decoration: underline;
}
#bottom_center_right {
    float: left;
    width: 480px;
    padding-right: 15px;
    padding-top: 10px;
}

#footer_wrapper {
    position: relative;
    text-align: center;
    background: url(../pictures/bottom_menu.jpg) center top no-repeat;
}

#footer_menu {
    width: 100%;
    height: 8px;
    position: relative;
    overflow: hidden;
}
#footer_menu_inner {
    padding-top: 0px;
    position: relative;
    text-align: center;
}

#footer {
    position: relative;
    padding-top: 0px;
    padding-bottom: 50px;
}
#footer_inner {
    position: relative;
    text-align: center;
    color: #7A7A7A;
}

#utvonalkoveto {
    padding-left: 10px;
    padding-top: 15px;
    color: #fb8c00;
}

#rss {
    position: absolute;
    right: 8px;
    top: 10px;
    z-index: 100;
}

.design_link {
    font-weight: normal;
    color: #7A7A7A;
    text-decoration: none;
}
.design_link:hover {
    color: #009999;
    text-decoration: underline;
}